Размещение резюме

Размещение резюме от соискателей.


Полезная информация

Чтобы оперативно получать новые объявления подключите RSS поток или подпишитесь на подразделы доски объявлений:

Размещение заказов, Предложение услуг, Продажа, Покупка, Вакансии, Резюме.

В разделе запрещено создание тем с заголовком и содержанием в верхнем регистре (БОЛЬШИМИ БУКВАМИ), а также с неинформативным названием (Название должно отражать суть проблемы или предложения "Куплю" нужно писать "Куплю станок", вместо "Предлагаем услуги" нужно писать "Предлагаем услуги по механической обработке в Вологде"). Темы, нарушающие эти правила будут удалены без предупреждения."

293 темы в этом разделе

    • 8 ответов
    • 851 просмотр
    • 2 ответа
    • 245 просмотров
    • 2 ответа
    • 1 196 просмотров
    • 4 ответа
    • 2 303 просмотра
    • 1 ответ
    • 387 просмотров
    • 0 ответов
    • 262 просмотра
    • 2 ответа
    • 256 просмотров
    • 4 ответа
    • 357 просмотров
    • 5 ответов
    • 2 639 просмотров
    • 0 ответов
    • 401 просмотр
    • 2 ответа
    • 687 просмотров
    • 0 ответов
    • 301 просмотр
    • 10 ответов
    • 1 621 просмотр
    • 0 ответов
    • 270 просмотров
    • 3 ответа
    • 503 просмотра
    • 0 ответов
    • 325 просмотров
    • 5 ответов
    • 362 просмотра
    • 0 ответов
    • 161 просмотр
    • 3 ответа
    • 336 просмотров
    • 4 ответа
    • 2 228 просмотров
    • 11 ответов
    • 772 просмотра
    • 19 ответов
    • 1 046 просмотров
    • 4 ответа
    • 257 просмотров
    • 1 ответ
    • 171 просмотр
    • 2 ответа
    • 317 просмотров
    • 0 ответов
    • 298 просмотров
    • 2 ответа
    • 1 159 просмотров
    • 1 ответ
    • 342 просмотра
    • 0 ответов
    • 531 просмотр
    • 2 ответа
    • 3 377 просмотров
    • 5 ответов
    • 1 525 просмотров
    • 0 ответов
    • 335 просмотров
    • 0 ответов
    • 313 просмотра
    • 0 ответов
    • 586 просмотров
    • 21 ответ
    • 2 743 просмотра
    • 0 ответов
    • 582 просмотра
    • 0 ответов
    • 513 просмотра
    • 21 ответ
    • 1 652 просмотра
    • 0 ответов
    • 745 просмотров
    • 5 ответов
    • 2 368 просмотров
    • 0 ответов
    • 973 просмотра
    • 0 ответов
    • 673 просмотра
    • 38 ответов
    • 2 714 просмотра
    • 0 ответов
    • 549 просмотров
    • 0 ответов
    • 647 просмотров
    • 1 ответ
    • 908 просмотров
    • 0 ответов
    • 784 просмотра
    • 4 ответа
    • 1 799 просмотров
    • 0 ответов
    • 617 просмотров
    • 4 ответа
    • 1 222 просмотра
  • Сейчас на странице   0 пользователей

    Нет пользователей, просматривающих эту страницу



  • Сообщения

    • lexincton
      Если адрес плоскостей стандартный поместите перед выводом кругового перемещения: MOM_enable_address G_plane MOM_force once G_plane   PS: G_plane конечно должен присутствовать в кадре кругового движения
    • lexincton
      1 человек ~1,5-3 недели работы с момента получения 3D модели станка = пост + верификатор Пост и верификатор сравнительно простые -  3-осевой токарно-фрезерный, с усложнением на разделение в 3 канала и реализацией точек синхронизации На видео отладочную инфу забыли убрать в виде mom_run_number = ... поэтому видео прервано перед ошибкой @Ug_user Как человеку прожженому должно быть известно, что в подобных примерах есть проблема в драйвере по управлению ЗвПО (по крайней мере в недавних версиях)-при перемещении ЗвПО в разные стороны
    • SHARit
      Дядя Лобзик, ты дурак?
    • ChipX
    • Mrt23
      Ну извините, уважаемый @lobzik, мы не избалованы...)
    • Brain (Pinkies friend)
      Доброго времени суток! Имею задачу найти на выделенных листах объекты типа NXOpen.Annotations.IdSymbol. Выделенные листы получаю через UI.GetUI().SelectionManager.GetSelectedTaggedObject(i), где они NXOpen.View. Для поиска объектов использую AskVisibleObjects(), который ругается на все неактивные листы (DrawingSheet). На просторах сети нашёл решение, использующее "костыль" в виде открывания  листа и поиска объектов в нём. Подскажите, пожалуйста как зная вид получить ссыль на конкретный лист, зная вид. Ну или другой путь решения. Собственно, код:
        private void button1_Click(object sender, EventArgs e) { int SelectedObjNum = UI.GetUI().SelectionManager.GetNumSelectedObjects(); for (int i = 0; i <= SelectedObjNum - 1; i++) { NXOpen.NXObject selectedObject = (NXOpen.NXObject)UI.GetUI().SelectionManager.GetSelectedTaggedObject(i);//UI.GetUI().SelectionManager.GetSelectedObject(0); NXOpen.View drawingView = (NXOpen.View)selectedObject; if (selectedObject != null) { DisplayableObject[] displayableObjects = drawingView.AskVisibleObjects(); foreach (DisplayableObject disobj in displayableObjects) { if (disobj.GetType().ToString() == "NXOpen.Annotations.IdSymbol") { listBox1.Items.Add("___"); NXOpen.Annotations.IdSymbol symObject = (NXOpen.Annotations.IdSymbol)disobj; AddSymInfOnList(symObject); } } } } }  
    • LxCoder
      Товарищ LxCoder ничего не утверждает и, уж тем более, не навязывает. Делайте как вашей душе угодно, и как Вам понятнее... Нравится изобретать велосипед заново - дело Ваше. Есть косой десяток способов сделать одно и то же.   Именно. Я половины не понял, что вы понаписали и для чего вам все эти фельдиперсовые функции. Углы можно рассчитать один из другого - абсолютно любые, если понимать, что хочется получить на выходе. В G-Post математический аппарат с большим количеством параметров, настроек - он вполне достаточен (по моему личному мнению) для успешного решения 99% реальных задач. Для 1% скорее всего придется использовать некоторые свои формулы преобразования (например, для станков с не вполне обычной геометрией расположения осей, например, как в DMU 160, где угловая голова расположена под 45 градусов к оси Z...).
    • Sergei
    • lexx174
      да давно,в авиапроме в этом плане неплохо продвинулись,и в плане стандартов тоже
    • lobzik
      Если Вам заработанного на этих операциях хватает на жизнь, и Вы еще можете, к примеру, делать какие то накопления - то это не демпинг.